The github and the pipi source trees differ. The pipi source tree does
not ship all pyx files but their generated c files. The watch file points
to pipi because of the correct versioning, but the source of the github
release is used.

 -- Steffen Moeller  Wed, 28 Aug 2019 23:59:06 +0200
